package com.bankaudit.dto.process;

import java.util.List;

public class RatingParameterQnQLDto {
	
	private String qnQlName; 
	
	private String qnQlToatlScore;
	
	private String qnQlToatlScoreHO;
	
	private List<RatingParameterDtlsDto> paramDtls;

	public String getQnQlName() {
		return qnQlName;
	}

	public void setQnQlName(String qnQlName) {
		this.qnQlName = qnQlName;
	}

	public String getQnQlToatlScore() {
		return qnQlToatlScore;
	}

	public void setQnQlToatlScore(String qnQlToatlScore) {
		this.qnQlToatlScore = qnQlToatlScore;
	}

	public String getQnQlToatlScoreHO() {
		return qnQlToatlScoreHO;
	}

	public void setQnQlToatlScoreHO(String qnQlToatlScoreHO) {
		this.qnQlToatlScoreHO = qnQlToatlScoreHO;
	}

	public List<RatingParameterDtlsDto> getParamDtls() {
		return paramDtls;
	}

	public void setParamDtls(List<RatingParameterDtlsDto> paramDtls) {
		this.paramDtls = paramDtls;
	}

}
